Bug 211792 - opps on kernel-2.6.18-1 caused LV's in a VG to be corrupt.
opps on kernel-2.6.18-1 caused LV's in a VG to be corrupt.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-22 17:47 EDT by Darwin H. Webb
Modified: 2008-05-06 20:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 20:57:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kernelbug messes (3.82 KB, text/plain)
2006-10-22 17:47 EDT, Darwin H. Webb
no flags Details

  None (edit)
Description Darwin H. Webb 2006-10-22 17:47:58 EDT
Description of problem:
After making a new VG with LV's and mounting and using 1.
The kernel oops in a gnome term.
After the LV's would not be recognised.
LVM said they were not formated.

Version-Release number of selected component (if applicable):
2.6.18.1

How reproducible:
oops has occurred several times for different resons.
This was the fist for lvm problem after.
And the fisrt where the ops was in the messages and could be seen.

Steps to Reproduce:
1. Don't know
2.
3.
  
Actual results:
LV's not recognised.
Needed to remove them and re create and format.
PV-VG was fine.

Expected results:
Kernels that do no hard, just stop.

Additional info:
attached messages test
Comment 1 Darwin H. Webb 2006-10-22 17:47:58 EDT
Created attachment 139092 [details]
kernelbug messes
Comment 2 Darwin H. Webb 2007-01-25 16:53:35 EST
This bug can be closed, kernel version obsolete.

Darwin
Comment 3 Bug Zapper 2008-04-03 14:31:58 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Bug Zapper 2008-05-06 20:57:55 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.